@charset "utf-8";

* {
    padding: 0px;
    margin: 0px;
}

html, body{ 
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

body{
    font-family: Verdana, Geneva, sans-serif;
}

#wrapper {
    min-height: 100%;
    height: 100%;
    position: relative;
    margin-bottom: -61px;
}

#wrapper:after{
    content: "";
    display: block;
}

header{
    margin-top: 1%;
}

footer{
    
    width: 100%;
    background-color: #274288;
    border-bottom:#DFDFDF 1px solid;
    
}

footer, #wrapper:after{
    height: 60px;
}

footer nav.end{
    padding: 15px 0 0 0;
    color:white;
    font-size: 10px; 
    text-align: center;
}
footer .copy{
    color:#fff;
    font-size:10px;
    text-align:center;
    padding: 5px 0 0 0;
}

.topNav{
    background-color: #4799F1;
    height: 51px;
}


.topNav .title{
    text-align:center;
    margin: 0 auto 0 27%;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    padding-top: 15px;
    float: left;
}

.topNav .social{
    display:block;
    float:right;
    width:80px;
    text-align:right;
    padding:4px;
    margin-right:6%;
}

.topNav .social a{
    text-decoration:none;
    margin-left: 2px;
}

.topNav .social img{
    -moz-transition:  opacity 1s ease-in-out;
    -ms-transition:  opacity 1s ease-in-out;
    -o-transition:  opacity 1s ease-in-out;
    -webkit-transition:  opacity 1s ease-in-out;
    transition:  opacity 1s ease-in-out;
}

.topNav .social a img{
    opacity: 0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

.topNav .social a:hover img{
    opacity: 1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}


header .logotipo{
    width:220px !important;
    float:left;
    margin-left:3%;
}

header .menu{
    /*background-color:#4799F1;*/
    height:31px;
    text-align:center;
    width:35%;

    -moz-border-radius:0 0 25px 25px;
    -webkit-border-radius:0 0 25px 25px;
    border-radius:0 0 25px 25px;

    margin: 1% 0 0 30%;
}

header .menu a{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    text-decoration:none;
    font-size:14px;
    color:#999;
    margin-left:6px;
    padding:6px;

    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}

header .menu a:hover{
    background-color:#f3f3f3;
    color:#333;

    -webkit-transition:ease-in-out .5s;
    -moz-transition: ease-in-out .5s;
    transition: ease-in-out .5s;
}

#slider{
    width:95% !important;
    height:95% !important;
    text-align:center;
}

#slidy-container{ 
    width: 100%;
    margin: 5% 0 1% 0;
    //border: solid 2px #ECECEC;
    border:none;
    //-moz-border-radius: 15px;
    //-webkit-border-radius: 15px;
    //border-radius:15px;
}

.content{
    margin: 1% auto 0 auto;
    width: 54%;
    padding: 4px;
    min-height: 80.4% !important;
    height: 80.4%;

    border-top: #e7e7e7 solid 1px;
    border-left: #e7e7e7 solid 1px;
    border-right: #e7e7e7 solid 1px;
    
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.contentText{
    padding: 5px 15px  15px;
    text-align: justify;
    color: #636363;
    font-size: 12px;
    min-height: 100%;
    height: 100%;
}

.contentText h2{
    color: #33418F;
    font-size: 21px;
    border-bottom: 1px solid #eff0f0;
    padding-bottom: 6px;
    margin-bottom: 20px;
    text-align: left;
}

.contentText a.link{
    color:#4799F1;
    text-decoration:none;
}